id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: nl-NL
content:
  monitoring.name: CONTROLE
  management.name: BEHEER
  protection.name: BEVEILIGING
  software_management.name: SOFTWAREBEHEER
  company_management.name: BEDRIJFSBEHEER
  products.name: Producten
  profile.name: Profiel van bedrijf
  edr_playbooks.name: EDR-handboeken
  flowcharts.name: Workflows
